Subject: Re: [PATCH net-next 0/2] net: netconsole: convert to NBCON console infrastructure

From: Breno Leitao <[email-masked]>
Date: Tue, 20 Jan 2026 01:17:09 -0800

On Tue, Jan 20, 2026 at 09:59:16AM +0100, Petr Mladek wrote:
> On Mon 2026-01-19 08:34:42, Breno Leitao wrote:
> > Back o this current patch, I've tested it internally and run a test for
> > hours without any current issue in terms of task->comm/cpu. 
> > How would you prefer to proceed to get the patch in?
> 
> Is the netconsole part ready for mainline?
> 
> If yes, I would suggest to send the full patchset for review and
> it might go in via the networking tree.

Yes, it is. I will focus on it today, then!

Thanks
--breno